# Getting Started

Couch Potato is a web based application that requires no installation or dependencies beyond needing access to the web site. Access to the web site is restricted to those users granted permission after consultation with PBSA.

The application is designed to be very easy to use and at the time reducing the chances of bad data being entered by, as much as possible ,allowing only data selected from lists to be entered; keeping free text entry to absolute minimum.

For example, Couch Potato won't let you enter an invalid basketball team for NBA because you can only select from a list of teams that has already been determined to be correct.

The two underlying absolute pre-requisites of being a Couch Potato user are the ability to enter accurate and timely data. To this end the interface includes a notification feature that will post reminders when games are due to start, or if a game is about the finish.&#x20;
